{% extends 'homepage/base.html' %} {% block content %}

<div class="container">

    <div class="form-group row">
        <h5 class="col-sm-4"><strong>Introdu un nou serviciu</strong></h5>
    </div>

    <form class="form-horizontal" method="POST" action="" role="form">
        {% csrf_token %} {% include 'homepage/form-template.html' %}

        <div class="form-group row">
            <div class="offset-sm-3 col-sm-9">
                <button type="submit" class="btn btn-default" value="submit">Introdu</button>
            </div>
        </div>

        {% for serviciu in servicii %}
        <div class="row">
            <div class="col-sm-3">
                {{ serviciu }}
            </div>
            <div class="col-sm-1">
                <a href="{% url 'servicii:serviciu-delete' serviciu.pk %}">
                    <i class="glyphicon glyphicon-remove"></i>
                </a>
            </div>
        </div>
        {% endfor %}

    </form>
</div>

{% endblock %}